Review Board 1.7.22


HIVE-4024 Derby metastore update script will fail when upgrading from 0.9.0 to 0.10.0

Review Request #9462 - Created Feb. 15, 2013 and submitted

Jarek Cecho
HIVE-4024
Reviewers
hive
hive
I've provided similar solution as in HIVE-3995, HIVE-3998 and HIVE-3999.
I've tested the upgrade procedure.
Review request changed
Updated (July 22, 2013, 9:26 p.m.)
  • changed from pending to submitted